Subject: Re: Waaaaah!
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jul 94 16:09:26 -0400

Perhaps part of NewTek's purpose here is to prevent erosion of their
customer base.  Given the sorry future of the Amiga, whatever the
buyer's best intentions will be, no news about the future of LW is bad
news.  Current customers need to know LW has a future.  This is
information for your purchase planning.